BASH Programming - Введение



         

Требования


Этот HOWTO предполагает, что Вы используете последние 2.2.x или 2.0.x ядра с соответствующим raid0145 патчем и raidtools версии 0.90, или Вы используете последнее ядро серии 2.3 (версию > 2.3.46) или, со временем, 2.4. Оба патча и утилиты можно найти на , и в некоторых случаях на . Патч RAID, пакет raidtools и ядро должны, по мере возможности, соответствовать друг другу. Иногда необходимо использовать более старые ядра, если патчи raid не доступны для последнего ядра.




Содержание  Назад  Вперед